{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To destroy a specific database, send a DELETE request to `/v2/databases/$DATABASE_ID`.\nA status of 204 will be given. This indicates that the request was processed successfully, but that no response body is needed.","properties":{"path":{"type":"object","properties":{"database_cluster_uuid":{"type":"string","format":"uuid","examples":["9cc10173-e9ea-4176-9dbc-a4cee4c4ff30"],"description":"A unique identifier for a database cluster."}},"required":["database_cluster_uuid"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Destroy a Database Cluster","id":"digitalocean.databases_destroy_cluster","example":{"path":{"database_cluster_uuid":"9cc10173-e9ea-4176-9dbc-a4cee4c4ff30"}},"maxRequests":1,"summary":false}}